<form method="POST" action="{{ php_self }}?action=delete&pmid={{ pmid }}&location={{ location }}">
<div id="page-input">
	<h1 class="h-page">{{ subject }}</h1>
	<div class="page-block">
		<div class="row">
			<div class="col-sm-12 col-xs-12">
				<a href="/plugin/pm/" class="btn btn">{{ lang['pm:inbox'] }}</a> <a href="/plugin/pm/?action=outbox" class="btn btn">{{ lang['pm:outbox'] }}</a> <a href="{{ php_self }}?action=set" class="btn btn">{{ lang['pm:set'] }}</a>
			</div>
		</div>
	</div>
	<div class="bcomment radius-3 bcomment-pm">
		<div class="row">
			<div class="col-lg-2 col-sm-3 col-xs-12 bcomment-left">
				<div class="bcomment-avatar radius-50">
					<img src="{{ tpl_url }}/images/noavatar.png" alt="" />
				</div>
			</div>
			<div class="col-lg-10 col-sm-9 col-xs-12">
				<div class="bcomment-right radius-3">
					<div class="bcomment-top">
						<h6 class="bcomment-author radius-3">{{ author }}</h6>
						<div class="clearfix"></div>
					</div>
					<div class="bcomment-content">
						<h5 class="bcomment-newstitle"><b>{{ subject }}</b></h5>
						{{ content }}
						<div class="clearfix"></div>
					</div>
					<div class="bcomment-bottom">
						<ul class="ul-bcomment-info">
							<li>{{ pmdate|date('Y-m-d H:i') }}</li>
						</ul>
						<div class="clearfix"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="block-input">
		<div class="fieldsubmit">
			<button type="submit" class="btn btn">{{ lang['pm:delete_one'] }}</button></form>
			{% if (ifinbox == 1) %}
				<form name="pm" method="POST" action="{{ php_self }}?action=reply&pmid={{ pmid }}" style="display: inline;">
					<input type="submit" class="btn btn" value="{{ lang['pm:reply'] }}" />
				</form>
			{% endif %}
        </div>
	</div>
</div>