<div id="page-input">
	<h1 class="h-page">{{ lang.uprofile['profile_of'] }} <b>{{ user.name }}</b></h1>
	<div class="page-block">
		<div class="row">
			<div class="col-sm-3 col-xs-12">
				<div class="user-foto radius-3">
					<img src="{{ user.avatar }}" alt="" class="radius-3" />
				</div>
				<div class="user-foto radius-3">
					{% if (user.flags.hasPhoto) %}<a href="{{ user.photo }}" target="_blank">{% endif %}
						<img src="{{ user.photo_thumb }}" alt="" class="radius-3" />
					{% if (user.flags.hasPhoto) %}</a>{% endif %}
				</div>
				{% if not (global.user.status == 0) %}
					<ul class="user-ullink">
						{% if pluginIsActive('pm') %}<li><a href="/plugin/pm/?action=write&name={{ user.name }}">написать ЛС</a></li>{% endif %}
					</ul>
				{% endif %}
			</div>
			<div class="col-sm-9 col-xs-12">
				<div class="user-rating radius-3">
					<span>Рейтинг:</span> {rate}
				</div>
				<ul class="ul-stat">
					<li><span class="grey">{{ lang.uprofile['status'] }}:</span> {{ user.status }}</li>
					<li><span class="grey">{{ lang.uprofile['all_news'] }}:</span> {{ user.news }}</li>
					<li><span class="grey">{{ lang.uprofile['all_comments'] }}:</span> {{ user.com }}</li>
					<li><span class="grey">{{ lang.uprofile['regdate'] }}:</span> {{ user.reg }}</li>
					<li><span class="grey">{{ lang.uprofile['last'] }}:</span> {{ user.last }}</li>
					<li><span class="grey">{{ lang.uprofile['icq'] }}:</span> {{ user.icq }}</li>
					<li><span class="grey">{{ lang.uprofile['site'] }}:</span> {{ user.site }}</li>
					<li><span class="grey">{{ lang.uprofile['from'] }}:</span> {{ user.from }}</li>
					<li><span class="grey">{{ lang.uprofile['about'] }}:</span> {{ user.info }}</li>
				</ul>
				{% if (user.flags.isOwnProfile) %}<div class="user-edituser"><a href="/profile.html">редактировать</a></div>{% endif %}
			</div>
		</div>
	</div>
</div>