<form name="register" action="{{ form_action }}" method="post" onsubmit="return validate();">
<input type="hidden" name="type" value="doregister" />
<div id="page-input">
	<h1 class="h-page">Регистрация нового пользователя</h1>
	<div class="block-input">
		{% for entry in entries %}
			{% if entry.type == 'input' %}
				<div class="igroup">
					<span class="igroup-span"><i class="fa fa-asterisk"></i></span>
					<input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="igroup-input" placeholder="{{ entry.title }}" />
				</div>
			{% endif %}
			{% if entry.type == 'password' %}
				<div class="igroup">
					<span class="igroup-span"><i class="fa fa-asterisk"></i></span>
					<input id="{{ entry.id }}" type="{{ entry.type }}" name="{{ entry.name }}" value="{{ entry.value }}" class="igroup-input" placeholder="{{ entry.title }}" />
				</div>
			{% endif %}
			{% if entry.type == 'text' %}
				<div class="igroup">
					<span class="igroup-span"><i class="fa fa-asterisk"></i></span>  
					<textarea name="{{ entry.name }}" class="igroup-input" rows="3" placeholder="{{ entry.title }}"></textarea>
				</div>
			{% endif %}
			{% if entry.type == 'select' %}
				<div class="igroup">
					<span class="igroup-span"><i class="fa fa-asterisk"></i></span>
					<select type="{{ entry.type }}" name="{{ entry.name }}"><option value="">{{ entry.title }}</option>{% for key,value in entry.values %}<option value="{{ key }}">{{ value }}</option>{% endfor %}</select>
				</div>
			{% endif %}
		{% endfor %}
		{% if flags.hasCaptcha %}
			<div class="igroup igroup-20">
				<span class="igroup-span"><i class="fa fa-unlock-alt"></i></span>
				<div class="igroup-input igroup-regcode"><span id="dle-captcha"><img src="{{ admin_url }}/captcha.php" onclick="reload_captcha();" id="img_captcha" style="background: #fff; cursor: pointer;" alt="Security code" width="160" height="80" /></span></div>
				<input type="text" name="vcode" class="igroup-input" placeholder="Введите код с изображения" />
			</div>
		{% endif %}
		<div class="igroup">
			<label>
				<input type="checkbox" name="agree"> Я ознакомился с <a href="#">правилам</a> и <a href="#">условиями</a> и принимаю их.
			</label>
		</div>
		<div class="fieldsubmit igroup">
			<button class="btn" type="submit">Отправить</button>
		</div>
	</div>
</div>
</form>
<script type="text/javascript">
	function validate() {
		if (document.register.agree.checked == false) {
			window.alert('Ознакомьтесь с правилами и условиями.');
			return false;
		}
		return true;
	}
	function reload_captcha() {
		var captc = document.getElementById('img_captcha');
		if (captc != null) {
			captc.src = "{{ admin_url }}/captcha.php?rand="+Math.random();
		}
	}   
</script>