<div class="margin-b20">
	{% include "include/social-icon.tpl" %}
</div>
<div class="owl-random owl-blue">
	<h3 class="h-owl"><b>Случайный фильм</b></h3>
	<div class="owl-box">
		<div id="owl-random" class="owl-carousel">
			{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '5', 'template' : 'xnews1', 'cacheAge' : '180'}) }}
		</div>
	</div>
</div>
<div class="block-dark radius-3 margin-b20">
	Вместо этого текста пропишите код вывода рекламы.
</div>
<div class="margin-b20 accordion accordion-violet" id="accordion">
	<div class="panel">
		<h4>
			<a class="link" data-toggle="collapse" data-parent="#accordion" href="#collapse1">
				<span class="accordion-marker">
					<span class="accordion-close"><i class="fa fa-plus"></i></span>
					<span class="accordion-open"><i class="fa fa-minus"></i></span>
				</span>
				<span class="title">Рейтинговое</span>
			</a>
		</h4>
		<div id="collapse1" class="collapse in">
			<div>
				{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
			</div>
		</div>
	</div>
	<div class="panel">
		<h4>
			<a class="collapsed link" data-toggle="collapse" data-parent="#accordion" href="#collapse2">
				<span class="accordion-marker">
					<span class="accordion-close"><i class="fa fa-plus"></i></span>
					<span class="accordion-open"><i class="fa fa-minus"></i></span>
				</span>
				<span class="title">Комментируемое</span>
			</a>
		</h4>
		<div id="collapse2" class="collapse">
			<div>
				{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
			</div>
		</div>
	</div>
	<div class="panel">
		<h4>
			<a class="collapsed link" data-toggle="collapse" data-parent="#accordion" href="#collapse3">
				<span class="accordion-marker">
					<span class="accordion-close"><i class="fa fa-plus"></i></span>
					<span class="accordion-open"><i class="fa fa-minus"></i></span>
				</span>
				<span class="title">Просматриваемое</span>
			</a>
		</h4>
		<div id="collapse3" class="collapse">
			<div>
				{{ callPlugin('xnews.show', {'order' : 'last', 'categories' : '1,2,3,4,5,6,7,8,9,10,11,12,13,14,15', 'count': '4', 'template' : 'xnews2', 'cacheAge' : '180'}) }}
			</div>
		</div>
	</div>
</div>
<div class="margin-b20">
	<ul class="nav-tabs" role="tablist">
		<li class="active"><a href="#calendar" role="tab" data-toggle="tab">Календарь</a></li>
		<li><a href="#archive" role="tab" data-toggle="tab">Архив</a></li>
	</ul>
	<div class="tab-content">
		<div id="calendar" class="tab-pane fade in active">
			{% if pluginIsActive('calendar') %}
				{{ callPlugin('calendar.show') }}
			{% endif %}
		</div>
		<div id="archive" class="tab-pane fade">
			{% if pluginIsActive('archive') %}
				<!-- Если в архиве более 6 месяцев то с работает спойлер -->
				{{ callPlugin('archive.show', {'maxnum' : 12, 'counter' : 1, 'template': 'archive', 'cacheExpire': 60}) }}
			{% endif %}
		</div>
	</div>
</div>
{% if isHandler('news:news') %}
	{% if pluginIsActive('voting') %}
		{{ voting }}
	{% endif %}
	{% if pluginIsActive('tags') %}
		<div class="block-site radius-3 margin-b20">
			<h3 class="h-page h-page-sm"><b>Ключевые слова</b></h3>
			<div class="tagscloud">{{ plugin_tags }}</div>
		</div>
	{% endif %}
{% endif %}