<form name="form" method="POST" action="{{ php_self }}?action=delete" style="display: inline;">
<div id="page-input">
	<h1 class="h-page">{{ lang['pm:inbox'] }}</h1>
	<div class="page-block">
		<div class="row">
			<div class="col-sm-12 col-xs-12">
				<a href="/plugin/pm/" class="btn btn">{{ lang['pm:inbox'] }}</a> <a href="/plugin/pm/?action=outbox" class="btn btn">{{ lang['pm:outbox'] }}</a> <a href="{{ php_self }}?action=set" class="btn btn">{{ lang['pm:set'] }}</a>
			</div>
		</div>
	</div>
	<div class="infobox">
		<div class="infobox-content" style="padding:20px">
			<table width="100%" class="pm">
				<tr align="center">
					<td width="20%" class="pm_head">{{ lang['pm:date'] }}</td>
					<td width="40%" class="pm_head">{{ lang['pm:subject'] }}</td>
					<td width="25%" class="pm_head">{{ lang['pm:from'] }}</td>
					<td width="10%" class="pm_head">{{ lang['pm:state'] }}</td>
					<td width="5%" class="pm_head"><input type="checkbox" name="master_box" title="{{ lang['pm:checkall'] }}" onclick="javascript:check_uncheck_all(form)"></td>
				</tr>
				{% for entry in entries %}
					<tr align="center">
						<td class="pm_list">{{ entry.pmdate|date('Y-m-d H:i') }}</td>
						<td class="pm_list"><a href="{{ php_self }}?action=read&pmid={{ entry.pmid }}&location=inbox">{{ entry.subject }}</a></td>
						<td class="pm_list">{{ entry.link }}</td>
						<td class="pm_list">{% if (entry.viewed == 1) %}<img src="/engine/plugins/pm/img/viewed.yes.gif" />{% else %}<img src="/engine/plugins/pm/img/viewed.no.gif" />{% endif %}</td>
						<td class="pm_list"><input name="selected_pm[]" value="{{ entry.pmid }}" type="checkbox"/></td>
					</tr>
				{% endfor %}
			</table>
		</div>
	</div>
	<div class="clearfix"></div>
	<div class="pages">
		<div class="row">
			<div class="col-lg-10 col-sm-8 col-xs-8">
				<div class="pages-numbers">
					{{ pagination }}
				</div>
			</div>
		</div>
	</div>
	<div class="block-input">
		<div class="fieldsubmit">
			<button type="submit" class="btn btn">{{ lang['pm:delete'] }}</button></form>
			<form name="pm" method="POST" action="{{ php_self }}?action=write" style="display: inline;">
				<input type="submit" class="btn btn" title="{{ lang['pm:write'] }}" value="{{ lang['pm:write'] }}" />
			</form>
        </div>
	</div>
</div>