<script type="text/javascript" src="{{ admin_url }}/includes/js/libsuggest.js"></script>
<style>
.suggestWindow {
	background: #c0c0c0;
	border: 1px solid #efefef;
	width: 316px;
	position: absolute;
	display: block;
	visibility: hidden;
	padding: 0px;
	font: normal 12px  tahoma, sans-serif;
	top: 0px;
	margin: 0;
	left: 80px;
	z-index: 99999;
}
#suggestBlock {
	padding-top: 2px;
	padding-bottom: 2px;
	width: 100%;
	border: 0px;
}
#suggestBlock td {
	padding-left: 2px;
}
#suggestBlock tr {
	padding: 3px;
	padding-left: 8px;
	background: white;
}
#suggestBlock .suggestRowHighlight {
	background: #59a6ec;
	color: white;
	cursor: default;
}
#suggestBlock .cleft {
	padding-left: 5px;
}
#suggestBlock .cright {
	text-align: right;
	padding-right: 5px;
}
.suggestClose {
	display: block;
	text-align: right;
	font: normal 10px verdana, tahoma, sans-serif;
	background: #000000;
	padding: 5px;
	cursor: pointer;
}
</style>
<form method=post name=form action="{{ php_self }}?action=send">
<div id="page-input">
	<h1 class="h-page">{{ lang['pm:new'] }}</h1>
	<div class="page-block">
		<div class="row">
			<div class="col-sm-12 col-xs-12">
				<a href="/plugin/pm/" class="btn btn">{{ lang['pm:inbox'] }}</a> <a href="/plugin/pm/?action=outbox" class="btn btn">{{ lang['pm:outbox'] }}</a> <a href="{{ php_self }}?action=set" class="btn btn">{{ lang['pm:set'] }}</a>
			</div>
		</div>
	</div>
	<div class="block-input">
		<div class="igroup">
			<span class="igroup-span"><i class="fa fa-user"></i></span>
			<input type="text" name="to_username" id="to_username" autocomplete="off" value="{{ username }}" class="igroup-input" placeholder="{{ lang['pm:too'] }}" />
		</div>
		<div class="igroup">
			<span class="igroup-span"><i class="fa fa-file-text-o"></i></span>
			<input type="text" name="title" class="igroup-input" placeholder="{{ lang['pm:subject'] }}" />
		</div>
		<div class="igroup igroup-textarea">
			<span class="igroup-span"><i class="fa fa-pencil-square-o"></i></span>
			<div class="bb-editor"><textarea name="content" id="pm_content" /></textarea></div>
		</div>
		<div class="igroup">
			<span class="igroup-span">
				<input type="checkbox" name="email" id="email" {{ checked }} />
			</span>
			<input id="disabledInput" type="text" class="igroup-input" placeholder="{{ lang['pm:email_set'] }}" disabled />
		</div>
		<div class="fieldsubmit">
			<button type="submit" class="btn btn">{{ lang['pm:send'] }}</button></form>
        </div>
	</div>
</div>
</form>
<script language="javascript" type="text/javascript">
	function systemInit() {
		new ngSuggest('to_username',
			{
				'iMinLen' : 1,
				'stCols' : 1,
				'stColsClass': ['cleft'],
				'lId' : 'suggestLoader',
				'hlr' : 'true',
				'stColsHLR'	: [ true ],
				'reqMethodName' : 'pm_get_username',
			}
		);
	}
	if (document.body.attachEvent) {
		document.body.onload = systemInit;
	} else {
		systemInit();
	}
</script>