{% if (global.flags.isLogged) %}
	<ul class="nav-login radius-5">
		<li class="nav-login-firts">
			<span class="nav-login-avatar radius-50"><img src="{{ avatar_url }}" alt="{{ global.user.name }}"></span>
			{% if pluginIsActive('pm') %}<a href="{{ p.pm.link }}" class="nav-login-comnum radius-50" title="Количество новых сообщений">{{ p.pm.pm_unread }}</a>{% endif %}
		</li>
		<li class="dropdown">
			<a class="nav-login-user radius-5" href="#login-box" title="Профиль" data-toggle="dropdown">
				<i class="fa fa-user"></i>{{ global.user.name }}<span class="caret"></span>
			</a>
			<ul class="dropdown-menu">
				[if-have-perm]<li><a href="{{ admin_url }}" target="_blank"><i class="fa fa-gears"></i>Админпанель</a></li>[/if-have-perm]
				{% if pluginIsActive('uprofile') %}<li><a href="{{ profile_link }}"><i class="fa fa-bell-o"></i>Мой профиль</a></li>{% endif %}
				{% if pluginIsActive('pm') %}<li><a href="{{ p.pm.link }}"><i class="fa fa-envelope-o"></i>Сообщений - {{ p.pm.pm_unread }}</a></li>{% endif %}
				{% if pluginIsActive('bookmarks') %}<li><a href="/plugin/bookmarks/"><i class="fa fa-heart-o"></i>Закладки</a></li>{% endif %}
				{% if pluginIsActive('nsm') %}<li><a href="/plugin/nsm/"><i class="fa fa-film"></i>Добавить фильм</a></li>{% endif %}
			</ul>
		</li>
		<li><a class="nav-login-exit radius-5" href="{{ logout_link }}" title="Выход"><i class="fa fa-sign-out"></i></a></li>
	</ul>
{% else %}
	<script language="javascript">
		var set_login = 0;
		var set_pass  = 0;
	</script>
	<ul class="nav-login radius-5">
		<li class="dropdown">
			<a class="nav-login-user radius-5" href="#login-box" title="Профиль" data-toggle="dropdown">
				<i class="fa fa-user"></i>Войти<span class="caret"></span>
			</a>
			<ul class="nav-login-in dropdown-menu">
				<form name="login" method="post" action="{{ form_action }}" id="login">
					<li class="nav-login-text"><b>Вход на сайт</b></li>
					<li>
						<ul class="social-login">
							<li><a href="#" class="social-vk"><span>VK</span></a></li>
							<li><a href="#" class="social-ml"><span>Mail.ru</span></a></li>
							<li><a href="#" class="social-fb"><span>Facebokk</span></a></li>
							<li><a href="#" class="social-odn"><span>Однокслассники</span></a></li>
							<li><a href="#" class="social-ya"><span>Yandex</span></a></li>
							<li><a href="#" class="social-gl"><span>Google+</span></a></li>
						</ul>
					</li>
					<li class="nav-login-text"><b>или</b></li>
					<li class="igroup">
						<span class="igroup-span"><i class="fa fa-user"></i></span>
						<input type="text" name="username" class="igroup-input" placeholder="Логин" />
					</li>
					<li class="igroup">
						<span class="igroup-span"><i class="fa fa-key"></i></span>
						<input type="password" name="password" class="igroup-input" placeholder="Пароль" />
					</li>
					<!--li class="igroup">
						<span class="igroup-span">
							<input type="checkbox" name="login_not_save" id="login_not_save" value="1" />
						</span>
						<input type="text" class="igroup-input" placeholder="Чужой компьютер" disabled />
					</li-->
					<li class="igroup">
						<span class="igroup-span"><i class="fa fa-info"></i></span>
						<a href="{{ lost_link }}" class="igroup-input igroup-link">Забыли пароль?</a>
					</li>           
					<li class="igroup">
						<button class="btn" type="submit" title="Войти">Войти</button>
					</li>       
					<input type="hidden" name="redirect" value="{{ redirect }}" />
				</form>
			</ul>
		</li>
		<li><a href="{{ reg_link }}" title="Регистрация на сайте" class="nav-login-user radius-5">Регистрация</a></li>
	</ul>
{% endif %}